{
	"artifacts" : 
	[
		{
			"path" : "zmq_distributor"
		}
	],
	"backtrace" : 1,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_executable",
			"target_link_libraries",
			"target_compile_options"
		],
		"files" : 
		[
			"CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 7,
				"parent" : 0
			},
			{
				"command" : 1,
				"file" : 0,
				"line" : 8,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 9,
				"parent" : 0
			}
		]
	},
	"compileGroups" : 
	[
		{
			"compileCommandFragments" : 
			[
				{
					"fragment" : "-g -std=gnu11 -fdiagnostics-color=always"
				},
				{
					"backtrace" : 3,
					"fragment" : "-Wall"
				},
				{
					"backtrace" : 3,
					"fragment" : "-Wextra"
				},
				{
					"backtrace" : 3,
					"fragment" : "-Wpedantic"
				},
				{
					"backtrace" : 3,
					"fragment" : "-lpthread"
				},
				{
					"backtrace" : 3,
					"fragment" : "-lzmq"
				}
			],
			"language" : "C",
			"languageStandard" : 
			{
				"backtraces" : 
				[
					1
				],
				"standard" : "11"
			},
			"sourceIndexes" : 
			[
				0,
				1
			]
		}
	],
	"id" : "zmq_distributor::@6890427a1f51a3e7e1df",
	"link" : 
	{
		"commandFragments" : 
		[
			{
				"fragment" : "-g",
				"role" : "flags"
			},
			{
				"fragment" : "",
				"role" : "flags"
			},
			{
				"backtrace" : 2,
				"fragment" : "-lzmq",
				"role" : "libraries"
			},
			{
				"backtrace" : 2,
				"fragment" : "-lpthread",
				"role" : "libraries"
			}
		],
		"language" : "C"
	},
	"name" : "zmq_distributor",
	"nameOnDisk" : "zmq_distributor",
	"paths" : 
	{
		"build" : ".",
		"source" : "."
	},
	"sourceGroups" : 
	[
		{
			"name" : "Source Files",
			"sourceIndexes" : 
			[
				0,
				1
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "zmq_distributor.c",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "key_value_pair.c",
			"sourceGroupIndex" : 0
		}
	],
	"type" : "EXECUTABLE"
}
